# KREBS CYCLE

|Day|Results|
|--|--|
|02|Insuline levels are low (fights diabetes)|
|03|Body is actively strong, no carbohydrates in the body, now burning fat cells|
|06|Triglicerides turning into Keytones (clean fuel)|
|07|New Brain Cell Generation|
|08|Regular Cells removing old Cells - Mitochondrion|
|09|Cancer Cannot Live (no sugars to fuel) - Skin is now flexible, tighten up|
|10|Generating new Stem Cells - Fixed damage in the body, all parts, brain, kidney, liver|

Human Growth Hormones -??
DNA Unraveling - live longer extend your telomeres